/* Some new style, since building the SASS proves to be quite difficult */

.single .hentry.type-post .post-meta {
  font-size: 1rem;
}

.single .hentry.type-post .post-meta .meta-icon svg {

  width: 1rem;
  height: 1rem;
}

.single .hentry.type-post .wp-block-root {

  margin-top:    5rem;
  margin-bottom: 10rem;
}
